@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playwrite+US+Trad:wght@100..400&display=swap');

*{
    font-family: "Montserrat",sans-serif;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.hide_laptop{
  display: none !important;
}
.top_h1{
  font-size: 40px;
}
li{
    list-style: none;
}
a{
    color: black;
    text-decoration: none;
}

        
.carbondale {
  font-family: "carbondale eval";
}
.profile_img_card{
  background: #ebfbee;
  border-radius: 10px;
  height: 120px;
    object-fit: contain;
    width: 85%;
}

.SectionCard_root__vJRVT {
  padding: 1.75rem 3rem;
}

.AdmissionCard_icon__fLVVe {
  height: 6.25rem;
  width: 16.25rem;
  z-index: 10;
  position: relative;
  float: unset;
  object-fit: contain;
}

.AdmissionCard_root__JNv3Q {
  width: 20.25rem;
  height: auto;
  border: 1px solid #00000021;
padding: 11px;
border-radius: 10px;
}

.AdmissionCard_arrowd__X_JFb {

  right: 116%;
  top: 3.125rem;
  transform: translateY(-50%);
  z-index: 1;
  position: absolute;
}

.AdmissionCard_root__JNv3Q {
  position: relative;


}

.AdmissionCard_root__JNv3Q+.AdmissionCard_root__JNv3Q .AdmissionCard_arrow__jP1Nd {
  display: none;
}

.AdmissionCard_title__IqABM {
  font-variant-numeric: lining-nums proportional-nums;
  font-size: 1.1666666667rem;
  line-height: 1.3333333333rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-weight: 600;
}

.AdmissionCard_subtitle__Y7F_1 {
  font-size: .75rem;
  line-height: 1rem;
  letter-spacing: .015rem;
  text-align: justify;
}

.SectionCard_title__DSA2A {
  font-size: 2.25rem;
  line-height: 2.8333333333rem;
  letter-spacing: -3%;
  padding-bottom: 0;
}

.marquee {
  display: flex;
  block-size: var(--marquee-item-height);
  margin-block: var(--marquee-item-height);
  position: relative;
  overflow-x: hidden;
}
          .marquee--2 {
  --marquee-item-width: 2000px;
  --marquee-item-height: 196px;
  --marquee-duration: 60s;
  --marquee-items: 17;
  margin-top: 6px;
  margin-bottom: -24px;
    padding-top: 29px;
}


  .marquee--2 .marquee__item {
      --marquee-item-offset: max( calc(var(--marquee-item-width) * var(--marquee-items)), calc(100% + var(--marquee-item-width)) );
      --marquee-delay: calc(var(--marquee-duration) / var(--marquee-items) * (var(--marquee-items) - var(--marquee-item-index)) * -1);
      position: absolute;
      inset-inline-start: var(--marquee-item-offset);
      transform: translateX(-50%);
      animation: go linear var(--marquee-duration) var(--marquee-delay, 0s) infinite;
      transform: scale(2);
  }
  
  @keyframes go {
          from {
              inset-inline-start: calc(-1 * var(--marquee-item-width));
          }
          to {
              inset-inline-start: calc(100% + var(--marquee-item-width));
          }
      }

      .marquee--2 .marquee__item:nth-of-type(1) {
          --marquee-item-index: 1;
      }

      .marquee--2 .marquee__item:nth-of-type(2) {
          --marquee-item-index: 2;
      }

      .marquee--2 .marquee__item:nth-of-type(3) {
          --marquee-item-index: 3;
      }

      .marquee--2 .marquee__item:nth-of-type(4) {
          --marquee-item-index: 4;
      }

      .marquee--2 .marquee__item:nth-of-type(5) {
          --marquee-item-index: 5;
      }

      .marquee--2 .marquee__item:nth-of-type(6) {
          --marquee-item-index: 6;
      }

      .marquee--2 .marquee__item:nth-of-type(7) {
          --marquee-item-index: 7;
      }

      .marquee--2 .marquee__item:nth-of-type(8) {
          --marquee-item-index: 8;
      }

      .marquee--2 .marquee__item:nth-of-type(9) {
          --marquee-item-index: 9;
      }

      .marquee--2 .marquee__item:nth-of-type(10) {
          --marquee-item-index: 10;
      }

      .marquee--2 .marquee__item:nth-of-type(11) {
          --marquee-item-index: 11;
      }

      .marquee--2 .marquee__item:nth-of-type(12) {
          --marquee-item-index: 12;
      }

      .marquee--2 .marquee__item:nth-of-type(13) {
          --marquee-item-index: 13;
      }

      .marquee--2 .marquee__item:nth-of-type(14) {
          --marquee-item-index: 14;
      }

      .marquee--2 .marquee__item:nth-of-type(15) {
          --marquee-item-index: 15;
      }
      .marquee--2 .marquee__item:nth-of-type(16) {
          --marquee-item-index: 16;
      }
      .marquee--2 .marquee__item:nth-of-type(17) {
          --marquee-item-index: 17;
      }
      .marquee--2 .marquee__item:nth-of-type(18) {
          --marquee-item-index: 18;
      }
      
      .nav-tabs-courses {

        padding: 0;
        flex-direction: column;
        list-style: none;
        display: flex;
        overflow: hidden;
        position: relative;
        z-index: 1;
    }

    .nav-item-courses {

        font-size: 20px;
        padding: 20px;
        transition: 0.5s;
        cursor: pointer;
    }

    .nav-item-courses:nth-last-child(1) {
        border-right: none;
    }

    .nav-item-courses.activenav {
        color: white;
        background: #1a8d8d;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .bg-activenav {
        background-color: #eee;
        padding: 20px;
        width: 80px;
        position: absolute;
        left: 0;
        height: 100%;
        z-index: -1;
        transition: 0.5s;
    }

    .content-tabs-courses {
        padding: 30px;

        color: #555;
        text-align: justify;
    }

    .content-tabs-courses .tabcourses {
        display: none;
    }

    .content-tabs-courses .tabcourses.activenav {
        display: block;
        animation: showContent 0.5s ease-in-out 1;
    }

    @keyframes showContent {
        from {
            opacity: 0;
            transform: translateY(100px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

body {
    color: #333;
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: 0.04em;
}

.nav-link {
    font-size: 0.76em;
    font-weight: 500;
    letter-spacing: 0.03em;
}

.home_ul li a {
    font-size: 0.75em;
}

.home_ul li {
    padding: 10px;
}

.liactive {
    background: #1a8d8d;
    color: white
}

.liactive a {

    color: white
}

h1 {
    font-size: 3.9rem;
    letter-spacing: .0034722222em;
    line-height: 5rem;
    font-weight: 700;
}

.bepart {
    font-size: 1.5rem;
    letter-spacing: .0125em;
    line-height: 1.875rem;
    color: #1a8d8d;
}
/* .footer */
.footer-section {
background: #1a8d8d;
position: relative;
}
.footer-cta {
border-bottom: 1px solid white;
}
.single-cta i {
color: white;
font-size: 30px;
float: left;
margin-top: 8px;
}
.cta-text {
padding-left: 15px;
display: inline-block;
}
.cta-text h4 {
color: #fff;
font-size: 20px;
font-weight: 600;
margin-bottom: 2px;
}
.cta-text span {
color: white;
font-size: 15px;
}
.footer-content {
position: relative;
z-index: 2;
}
.footer-pattern img {
position: absolute;
top: 0;
left: 0;
height: 330px;
background-size: cover;
background-position: 100% 100%;
}
.footer-logo {
margin-bottom: 30px;
}
.footer-logo img {
max-width: 200px;
}
.footer-text p {
margin-bottom: 14px;
font-size: 14px;
color: white;
line-height: 28px;
}
.footer-social-icon span {
color: #fff;
display: block;
font-size: 20px;
font-weight: 700;
font-family: 'Poppins', sans-serif;
margin-bottom: 20px;
}
.footer-social-icon a {
color: #fff;
font-size: 16px;
margin-right: 15px;
}
.footer-social-icon i {
height: 40px;
width: 40px;
text-align: center;
line-height: 38px;
border-radius: 50%;
}
.facebook-bg{
background: #3B5998;
}
.twitter-bg{
background: #55ACEE;
}
.google-bg{
background: #DD4B39;
}
.footer-widget-heading h3 {
color: #fff;
font-size: 20px;
font-weight: 600;
margin-bottom: 40px;
position: relative;
}
.footer-widget-heading h3::before {
content: "";
position: absolute;
left: 0;
bottom: -15px;
height: 2px;
width: 50px;
background: white;
}
.footer-widget ul li {
display: inline-block;
float: left;
width: 50%;
margin-bottom: 12px;
}
.footer-widget ul li a:hover{
color: white;
}
.footer-widget ul li a {
color: white;
text-transform: capitalize;
}
.subscribe-form {
position: relative;
overflow: hidden;
}
.subscribe-form input {
width: 100%;
padding: 14px 28px;
background: #2E2E2E;
border: 1px solid #2E2E2E;
color: #fff;
}
.subscribe-form button {
position: absolute;
right: 0;
background: white;
padding: 13px 20px;
border: 1px solid white;
top: 0;
}
.subscribe-form button i {
color: #fff;
font-size: 22px;
transform: rotate(-6deg);
}
.copyright-area{
background: #202020;
padding: 25px 0;
}
.copyright-text p {
margin: 0;
font-size: 14px;
color: #878787;
}
.copyright-text p a{
color: white;
}
.footer-menu li {
display: inline-block;
margin-left: 20px;
}
.footer-menu li:hover a{
color: white;
}
.footer-menu li a {
font-size: 14px;
color: #878787;
}

/* ..footer */

/* .blog */
/* .blog-card {
                          display: flex;
                          flex-direction: column;
                          margin: 1rem auto;
                          box-shadow: 0 3px 7px -1px rgba(0, 0, 0, 0.1);
                          margin-bottom: 1.6%;
                          background: #fff;
                          line-height: 1.4;
                          font-family: sans-serif;
                          border-radius: 5px;
                          overflow: hidden;
                          z-index: 0;
                        }
                        .blog-card a {
                          color: inherit;
                        }
                        .blog-card a:hover {
                          color: #1a8d8d;
                        }
                        .blog-card:hover .photo {
                          transform: scale(1.3) rotate(3deg);
                        }
                        .blog-card .meta {
                          position: relative;
                          z-index: 0;
                          height: 200px;
                        }
                        .blog-card .photo {
                          position: absolute;
                          top: 0;
                          right: 0;
                          bottom: 0;
                          left: 0;
                          background-size: cover;
                          background-position: center;
                          transition: transform 0.2s;
                        }
                        .blog-card .details,
                        .blog-card .details ul {
                          margin: auto;
                          padding: 0;
                          list-style: none;
                        }
                        .blog-card .details {
                          position: absolute;
                          top: 0;
                          bottom: 0;
                          left: -100%;
                          margin: auto;
                          transition: left 0.2s;
                          background: rgba(0, 0, 0, 0.6);
                          color: #fff;
                          padding: 10px;
                          width: 100%;
                          font-size: 0.9rem;
                        }
                        .blog-card .details a {
                          -webkit-text-decoration: dotted underline;
                                  text-decoration: dotted underline;
                        }
                        .blog-card .details ul li {
                          display: inline-block;
                        }
                        .blog-card .details .author:before {
                          font-family: FontAwesome;
                          margin-right: 10px;
                          content: "";
                        }
                        .blog-card .details .date:before {
                          font-family: FontAwesome;
                          margin-right: 10px;
                          content: "";
                        }
                        .blog-card .details .tags ul:before {
                          font-family: FontAwesome;
                          content: "";
                          margin-right: 10px;
                        }
                        .blog-card .details .tags li {
                          margin-right: 2px;
                        }
                        .blog-card .details .tags li:first-child {
                          margin-left: -4px;
                        }
                        .blog-card .description {
                          padding: 1rem;
                          background: #fff;
                          position: relative;
                          z-index: 1;
                        }
                        .blog-card .description h1,
                        .blog-card .description h2 {
                          font-family: Poppins, sans-serif;
                        }
                        .blog-card .description h1 {
                          line-height: 1;
                          margin: 0;
                          font-size: 1.7rem;
                        }
                        .blog-card .description h2 {
                          font-size: 1rem;
                          font-weight: 300;
                          text-transform: uppercase;
                          color: #a2a2a2;
                          margin-top: 5px;
                        }
                        .blog-card .description .read-more {
                          text-align: right;
                        }
                        .blog-card .description .read-more a {
                          color: #1a8d8d;
                          display: inline-block;
                          position: relative;
                        }
                        .blog-card .description .read-more a:after {
                          content: "";
                          font-family: FontAwesome;
                          margin-left: -10px;
                          opacity: 0;
                          vertical-align: middle;
                          transition: margin 0.3s, opacity 0.3s;
                        }
                        .blog-card .description .read-more a:hover:after {
                          margin-left: 5px;
                          opacity: 1;
                        }
                        .blog-card p {
                          position: relative;
                          margin: 1rem 0 0;
                        }
                        .blog-card p:first-of-type {
                          margin-top: 1.25rem;
                        }
                        .blog-card p:first-of-type:before {
                          content: "";
                          position: absolute;
                          height: 5px;
                          background: #1a8d8d;
                          width: 35px;
                          top: -0.75rem;
                          border-radius: 3px;
                        }
                        .blog-card:hover .details {
                          left: 0%;
                        }
                        @media (min-width: 640px) {
                          .blog-card {
                            flex-direction: row;
                            max-width: 700px;
                          }
                          .blog-card .meta {
                            flex-basis: 40%;
                            height: auto;
                          }
                          .blog-card .description {
                            flex-basis: 60%;
                          }
                          .blog-card .description:before {
                            transform: skewX(-3deg);
                            content: "";
                            background: #fff;
                            width: 30px;
                            position: absolute;
                            left: -10px;
                            top: 0;
                            bottom: 0;
                            z-index: -1;
                          }
                          .blog-card.alt {
                            flex-direction: row-reverse;
                          }
                          .blog-card.alt .description:before {
                            left: inherit;
                            right: -10px;
                            transform: skew(3deg);
                          }
                          .blog-card.alt .details {
                            padding-left: 25px;
                          }
                        }
                        .our_blog{
                            font-size: 129px;
line-height: 1;
transform: rotate(-19deg);
text-align: center;
                        } */
/* .blog end */

/* ..blog slider  */

.card-wrapper {
  max-width: 1100px;
  margin: 0 60px 35px;
  padding: 60px 10px;
  overflow: hidden;
}
.card-list .card-item {
  list-style: none;
}





.card-wrapper .swiper-pagination-bullet {
  height: 13px;
  width: 13px;
  opacity: 0.5;
  background: #11bcbc;
}
.card-wrapper .swiper-pagination-bullet-active {
  opacity: 1;
}
.card-wrapper .swiper-slide-button {
  color: #11bcbc;
  margin-top: -35px;
}
/* Responsive media query code for small screens */
@media (max-width: 768px) {
  .card-wrapper {
    margin: 0 10px 25px;
  }
  .card-wrapper .swiper-slide-button {
    display: none;
  }
}
/* .blog slider end */

/* faq */
.accordion .accordion-item {
          border-bottom: 1px solid #80808042 #e5e5e5;
        }
        .accordion .accordion-item button[aria-expanded=true] {
          border-bottom: 1px solid #80808042 #03b5d2;
        }
        .accordion button {
          position: relative;
          display: block;
          text-align: left;
          width: 100%;
          padding: 10px;
          color: #7288a2;
          font-size: 1.15rem;
          font-weight: 400;
          border: none;
          background: none;
          outline: none;
        
        }
        .accordion button:hover, .accordion button:focus {
          cursor: pointer;
          color: #03b5d2;
        }
        .accordion button:hover::after, .accordion button:focus::after {
          cursor: pointer;
          color: #03b5d2;
          border: 1px solid #80808042 #03b5d2;
        }
        .accordion-title{
          font-size:15px;
      }
        .accordion button .accordion-title {
          padding: 1em 1.5em 1em 0;
        }
        .accordion button .icon {
          display: inline-block;
          position: absolute;
          top: 18px;
          right: 0;
          width: 22px;
          height: 22px;
          border: 1px solid #80808042;
          border-radius: 22px;
          margin-right: 18px;
        }
        .accordion button .icon::before {
          display: block;
          position: absolute;
          content: "";
          top: 9px;
          left: 5px;
          width: 10px;
          height: 2px;
          background: currentColor;
        }
        .accordion button .icon::after {
          display: block;
          position: absolute;
          content: "";
          top: 5px;
          left: 9px;
          width: 2px;
          height: 10px;
          background: currentColor;
        }
        .accordion button[aria-expanded=true] {
          color: #03b5d2;
        }
        .accordion button[aria-expanded=true] .icon::after {
          width: 0;
        }
        .accordion button[aria-expanded=true] + .accordion-content {
          opacity: 1;
          max-height: 26em;
          transition: all 200ms linear;
          will-change: opacity, max-height;
        }
        .accordion .accordion-content {
          opacity: 0;
          max-height: 0;
          overflow: hidden;
          transition: opacity 200ms linear, max-height 200ms linear;
          will-change: opacity, max-height;
        }
        .accordion .accordion-content p {
          font-size: .9rem;
          font-weight: 300;
       
          padding: 10px;
        }

/* .end faq */
/* ..form css */

.input-with-icon {
position: relative;
}

.input-with-icon .form-control {
padding-right: 2.5rem; /* Adjust padding to make space for the icon */
}

.input-icon {
position: absolute;
top: 50%;
right: 10px; /* Position the icon on the right, adjust as needed */
transform: translateY(-50%);
pointer-events: none; /* Ensures the icon doesn't block clicks in the input */
color: #6c757d; /* Icon color, optional */
}
/* ..form css end */